.no-flexbox .flexContainer:before, 
.no-flexbox .flexContainer:after {
  content: " ";
  display: table;
}
.no-flexbox .flexContainer:after {
  clear: both;
}
.no-flexbox .flexContainer > div {
  float: left;
  margin-bottom: 1em !important;
  width: 98% !important;
}


@media all and (min-width: 600px) {

.no-flexbox .flexContainer > div {
  float: left;
  margin-bottom: 1em !important;
  width: 48% !important;
}

}


@media all and (min-width: 768px) {

.no-flexbox footer .flexContainer:first-of-type > div:first-of-type {
  width: 18% !important;
  margin-left: 0 !important;
  margin-right: 2% !important;
}

.no-flexbox footer .flexContainer:first-of-type > div:last-of-type {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 80% !important;
}


.no-flexbox footer .flexContainer:last-of-type > div {
  width: 31.33% !important;
}

}